uuid: e8046ea8-712b-4bcc-a538-6de830bc1f63
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_accordion
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
_core:
  default_config_hash: a-vpK-NzEBSoj11ZmOVH46sU9LoaVOW19TqGec0O0DQ
id: paragraph.bp_accordion
target_entity_type_id: paragraph
target_bundle: bp_accordion
default_langcode: site_default
language_alterable: true
